/* line 4, ../sass/web-font.scss */
.wf-inactive .header .mainLogo .siteTitle {
  opacity: 1;
  display: block;
}
/* line 10, ../sass/web-font.scss */
.wf-inactive .siteSubtitle {
  opacity: 1;
}
/* line 13, ../sass/web-font.scss */
.wf-inactive .mainMenu li {
  opacity: 1;
}

/* line 20, ../sass/web-font.scss */
.wf-active .header .mainLogo .siteTitle {
  opacity: 1;
  display: block;
}
/* line 26, ../sass/web-font.scss */
.wf-active .siteSubtitle {
  opacity: 1;
}
/* line 29, ../sass/web-font.scss */
.wf-active .mainMenu li {
  opacity: 1;
}
/* line 34, ../sass/web-font.scss */
.wf-active .wf-bankgothic-n4-active .siteTitle {
  opacity: 1;
  display: block;
}
/* line 40, ../sass/web-font.scss */
.wf-active .wf-sortsmillgoudy-n4-active .siteSubtitle {
  opacity: 1;
}
/* line 45, ../sass/web-font.scss */
.wf-active .wf-opensans-n4-active .mainMenu li {
  opacity: 1;
}
/* line 51, ../sass/web-font.scss */
.wf-active .main .sections .image-text {
  opacity: 1;
}
